#big_jWin_div{ background-image:url(../images/bigbg.png); background-repeat:repeat; position:absolute; z-index:1011; margin-top:-50px; margin-left:-50px;}
#two_jWin_div{ margin:0 auto; background-image:url(../images/twobg.png);background-repeat:repeat; position:fixed; border-radius:5px;}
#three_jWin_div{ background-color:#FFFFFF;} 
#title_jWin_div{ cursor:move;  background:url(../images/documents-stack.png) no-repeat 4px 10px; padding-left:25px;height:37px; line-height: 37px;vertical-align: middle;}
#title_jWin_div td{ border:none !important;color:#FFFFFF !important; font-family:"黑体" !important;font-size:14px !important;}
#title_jWin_div tr{line-height: 30px;}
#foot_jWin_div{height:34px; text-align:right; padding-right:8px; padding-top:6px; background-color:#eeeeee; border-top:#dbdddf 1px solid;}
#foot_jWin_div input{ margin-left:10px;}
.jWin_close_queding_btn{ background-color:#6e8e02; height:28px; cursor:pointer; border-radius:4px; border:#898f76 1px solid; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; letter-spacing:2px; font-size:13px; width:60px;}
.jWin_close_queding_btn:hover{ background-color:#87ae05;}
#content_jWin_div{ padding:5px; overflow-y:auto; padding-top:10px; padding-left:10px; height:auto; font-size:14px !important; line-height:20px; color:#565654;}
.close_jwin_x{ font-size:14px; cursor:pointer; font-weight:bold; color:#333333; background-color:#ffffff; padding:2px; padding-left:7px; padding-right:6px; border-radius:3px;padding-bottom:4px;}
.close_jwin_x:hover{ background-color:#e5e6e1;}
.max_jwin_x{letter-spacing:2px;cursor:pointer;}
.jWin_tips{ position:fixed; border-radius:4px;line-height:40px;background:url(../images/infos.png) no-repeat 6px 3px #6e8e02; padding-left:45px; padding-right:15px; letter-spacing:1px; color:#FFFFFF;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.jWin_tips_loading{ position:fixed; border-radius:4px;line-height:40px; background:url(../images/jbox-loading1.gif) no-repeat 6px 3px #6e8e02; padding-left:45px; padding-right:15px; letter-spacing:1px; color:#FFFFFF;font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.jWinAlert{ background:url(../images/infos.png) no-repeat 8px 8px; padding-left:48px !important;}
.jWinConfirm{ background:url(../images/confirm.png) no-repeat 8px 8px; padding-left:48px !important;}
.jWinPass{ background:url(../images/pass.png) no-repeat 8px 8px; padding-left:48px !important;}
.jWinNoPass{ background:url(../images/nopass.png) no-repeat 8px 8px; padding-left:48px !important;}












